/*
 Theme Name:   Rise Child
 Theme URI:    http://thrivethemes.com/
 Description:  Rise child description
 Author:       Thrive Themes
 Author URI:   http://thrivethemes.com/
 Template:     rise
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         blog, thrive, lead capture
 Text Domain:  rise-child
*/
/*=========================================*/
/*======= FONTS ===========================*/
/*=========================================

	1. font-family: 'Raleway', sans-serif;
	2. font-family: 'Lato', sans-serif;
*/
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700');
/*=========================================*/
/*======= COLORS ==========================*/
/*=========================================

	1. #FFF - white

/*=========================================*/
/*======= SUMARY ==========================*/
/*=========================================

	I. INDIVIDUAL
		1_HEADER
		2_FOOTER
		3_HOME
		
   II. RESPONSIVE

/*=========================================*/

/*=========================================*/
/*======= INDIVIDUAL ======================*/
/*=========================================*/
/************************/
/*** 1_HEADER ***********/
/************************/
.home .h-bi header {
	background: #000 !important;
	border-top: none !important;
	border-bottom: none !important;
}
.home header:before {
	display: none;
}
.home header nav > ul.menu > li > a:before{
	display: none;
}
.home header nav > ul.menu > li > a:hover:after {
    content: "";
    display: block;
    border: 2px solid #000;
    position: absolute;
    top: -2px;
    bottom: -2px;
    right: -2px;
    left: -2px;
    border-radius: 15px;
}
.home header nav ul li a {
	padding: 5px 25px;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	border-radius: 15px;
	border: solid 4px transparent;
	position: relative;
	z-index:1;
	text-transform: initial !important;
}
.home header nav > ul.menu > li > a:hover{
	background: #2DAAE2;
	color: #fff !important;
	border: solid 4px #fff;
}
.home header nav > ul.menu > li  {
	padding: 40px 0;
}
.home .h-i .wrp {
	max-width: 1170px;
    margin: 0 auto;
}
.home header #logo > a > img {
    max-width: 350px !important;
}
/*Product review1*/
.home .oma_custom_container {
	max-width: 1170px;
    margin: 0px auto;
    padding: 0 15px;
}
.home section.oma_section {
	margin: 100px 0;
}
.home .oma_tbl  {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.home .oma_tbl_cell {
	display: table-cell;
	vertical-align: middle;
}
.home .oma_title_section {
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 20px !important;
	color: #000;
	letter-spacing: 2px;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 0;
	line-height: 25px;
}
.home .oma_title_section span.oma_title_span {	
	font-family: 'Raleway', sans-serif;
	font-style: normal;
	display: block;
	font-size: 24px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}
.home .oma_articles  {
	border-collapse: separate;
    border-spacing: 0;
}
.home .oma_article_text h3 {
	text-align: center;
	min-height: 75px;
	margin: 0;
	position: relative;
	line-height: 18px;
}
.home .oma_article_text h3:after {
	content:"";
	width: 80px;
	height:3px;
	margin: 0 auto;
	background: #0F71B8;
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.home .oma_article_text h3 a {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	color: #fff;	
}
.home .oma_article  {
	width: 33.3%;
	vertical-align: top;
}
.home .oma_article_text p {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;	
	color: #fff;
	text-align: justify;
	margin: 0;
	min-height: 130px;
	padding-top: 20px;
}
.home .oma_article_text {
	padding: 40px;
	background: #2DAAE2;
}
.home .oma_read_more_art {
	display: block;
	text-align: center;
}
.home .oma_read_more_art a {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #2DAAE2;
	background: #fff;
	display: block;
	padding: 10px 0;
	max-width: 180px;
	margin: 0 auto;
	text-transform: uppercase;
	border-radius: 10px;
}
.home .oma_article_text:hover {
	background: #0F71B8;
}
.home .oma_article_text:hover h3:after {
	background: #2DAAE2;
}
.home .oma_img_art img {
	display: none;
}
.home .oma_img_art {
	max-width: 390px;
	height: 340px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
/*section-start*/
.home main.oma_section, 
.home .oma_newsletter_section,
.home .oma_blog_section {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.home .oma_text_start {
	padding: 100px 40px;
	background: rgba(255,255,255,0.7);
	width: 50%;
	margin: 0 auto;
	margin-right: 0;
}
.home .oma_title_start {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 24px !important;
	color: #000;
	text-transform: uppercase;
	display: block;
	margin: 0; 
	text-align: center;
	margin-bottom: 30px;
}
.home h2.oma_title_start:after {
    content: "";
    display: block;
	width: 150px;
	height: 3px;
	background: #0F71B8;
	margin: 0 auto;
	margin-top: 5px;
	
}
.home .oma_text_start p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 1px;
	color: #000;
	text-align: justify;
}
.home .oma_text_start a {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 18px;	
	color: #fff;
	text-align: center;
	max-width: 250px;
	margin: 0 auto;
	margin-right: 0;
	background: #0F71B8;
	padding: 5px 0;
	margin-top: 20px;
	text-transform:uppercase;
	border-radius: 10px;
}
.home .oma_text_start a:after {
	content: url("/wp-content/uploads/2016/12/StartHere-arrow.png");
	margin-left: 5px;
}
.home .oma_text_start a:hover {
	background: #2DAAE2;
}
/*newsetter-section*/
.home .oma_newsletter_section {
	margin-top: 40px;

}

/*section3-newsletter*/
.home .oma_text_news {
	width: 50%;
    padding: 100px 15px;
	text-align: center;
}
.home .oma_text_news h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;	
	color: #000;
	font-size: 30px;	
	letter-spacing: -1px;
	text-transform: uppercase;
	margin:0;
	line-height: 40px;
	margin-bottom: 30px;
}
.home .oma_text_news p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 20px;
	color: #000;
	line-height: 22px;
	letter-spacing: -1px;
	padding: 0 50px;
	margin-bottom: 20px;
}
.home .oma_text_news span {
	text-transform: uppercase;
	font-weight: 700;

}
/*newsetter-form*/
.home .tve-leads-shortcode .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input_container input {
	border-radius:0 !important;
	box-shadow: none !important;
	min-height: 40px;
	background-color: #4CB5E4 !important;
}
.home .tve-leads-shortcode .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input_container input::-webkit-input-placeholder  {
	color: #fff !important;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px !important;
	letter-spacing: 1px;
	text-align: center;
}
.home .tve-leads-shortcode .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input_container input:-ms-input-placeholder {
	color: #fff !important;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px !important;
	letter-spacing: 1px;
	text-align: center;
}
.home .tve-leads-shortcode .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input_container input:-moz-placeholder  {
	color: #fff !important;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px !important;
	letter-spacing: 1px;
	text-align: center;
}
.home .tve-leads-shortcode .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input_container input::-moz-placeholder  {
	color: #fff !important;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px !important;
	letter-spacing: 1px;
	text-align: center;
}
.home .tve-leads-shortcode .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_submit {
	padding-top: 20px;
	margin:0 auto;
} 
.home .tve-leads-shortcode .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input_container  button {
	border-radius: 10px !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 700 !important;
	letter-spacing: -1px;
	min-height: 42px;
}
.home [class*='tve_blank_set'].thrv-leads-form-box.tve_white {
	padding: 0;
}
.home .tve_editor_main_content .thrv_wrapper {
	margin: 0 auto !important;
}
/*products-section*/
.home .oma_product_section .oma_tbl {
	margin-bottom: 40px;
}
.home .oma_product_text {
    padding: 110px 15px;
	max-width: 495px;
    margin: 0 auto;
    margin-right: 0;
	text-align: left;
	padding-right: 90px;
}
.home .oma_text_prod {
	background: #2DAAE2;
}
.home .oma_img_prod img {
	display: none;
}
.home .oma_img_prod  {
	max-width: initial;
	height: auto;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.home .product1,
.home .product1 .oma_tbl_cell  {
	transform: rotate(180deg);	
	-ms-transform: rotate(180deg);	
	-webkit-transform: rotate(180deg);	
}
.home .oma_product_text h3 a {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	letter-spacing: -1px;
	color: #fff;
	text-transform: uppercase;
}
.home .oma_product_text h3 {
	margin: 0;
	text-align: left;
}
.home .oma_product_text h3:after {
	width: 70px; 
	height: 3px;
	content: "";
	background: #0F71B8;
	display: block;
	margin-top:25px;
}
.home .oma_product_text p {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	color: #fff;	
	margin: 0;
	padding: 40px 0 ;
}
.home .oma_read_more_prod a {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 18px;	
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #fff;
}
.home .oma_read_more_prod a:before {
	content: url("/wp-content/uploads/2016/12/plus.png");
	margin-right: 10px;
	vertical-align: top;
	display: inline-block;
	margin-top: -10px;
}
.home .oma_text_prod:hover {
	background: #0F71B8;
}
.home .oma_text_prod:hover .oma_product_text h3:after {
	background: #2DAAE2;	
}
.home .product1 .oma_product_text p,
.home .product1 .oma_product_text h3,
.home .product1 .oma_read_more_prod  {
	text-align: right;
}
.home .product1 .oma_product_text h3::after { 
	margin: 0 auto;
	margin-right: 0;
	margin-top:25px;
}
.home .product1 .oma_read_more_prod a::after {
    content: url("/wp-content/uploads/2016/12/plus.png");
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
    margin-top: -10px;
}
.home .product1 .oma_product_text {
	margin-right: auto;
	margin-left: 0;
	padding-right: 15px;
	padding-left: 90px;
}
.home .product1 .oma_read_more_prod a::before { display: none;}
/*blog-section*/
.home .oma_blg_container {
	width: initial;
	margin:0 auto;
	padding: 80px 0;
}
.home .oma_text_blog h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 20px !important;	
	line-height: 24px;
	letter-spacing: -1px;
	color: #000;
	margin: 0;
	padding-top: 102px;
	text-transform: uppercase;
}
.home .oma_text_blog p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 20px;	
	line-height: 24px;
	letter-spacing: -1px;
	color: #000;
	margin: 0;
	margin-bottom: 25px;
}
.home .oma_read_blog {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 18px;	
	color: #fff;
	background: #0F71B8;
	display: block;
	margin:0 auto;
	max-width: 240px;
	border-radius: 10px;
	padding: 10px 0;
	text-align: center;
}
.home .oma_read_blog:hover {
	background: #2DAAE2;
}
.home .oma_read_blog span.blog {
	text-transform: uppercase;
}
.home .oma_text_blog {
	width: 330px;
    height: 330px;
    background: rgba(255,255,255,0.6);
    border-radius: 50%;
	border: solid 6px #2DAAE2;
    text-align: center;
	margin: 0 auto;
}
.home .oma_text_blog:hover {
	border: solid 6px #0F71B8;	
}
/*footer*/
footer .fmm {
	background: #0F71B8 !important;
}
.home footer .fmm .wrp {
	width: 100%;
    max-width: 1170px;
    margin: 0px auto;
    padding: 0px 15px;
    text-align: right;
}
footer .fmm .ft-c p {
	color: #fff;
    padding: 5px;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
}
footer .ft-m ul li:after {
	display: none;
}
footer .ft-m ul li a {
	color: #fff;
    padding: 5px;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;	
}
/*responsive*/
@media (max-width: 1400px) {
	.home section.oma_section {
    margin: 50px 0;
}
.home .oma_title_section {
	margin-bottom: 30px;
}
}
@media (max-width: 12000) {
.home .oma_blg_container {
	padding: 50px 0;
}
.home .product1 .oma_product_text {
	padding-right: 30px;
}
.home .oma_product_text {
	padding: 80px 30px;
}
}
@media (max-width: 1100px) {
.home #floating_menu .wrp {
	padding: 0 30px;
}
.home .oma_article_text {
    padding: 25px;
}
.home header nav > ul.menu > li {
    padding: 20px 0;
}
.home .oma_article_text h3 {
	min-height: 65px;
}
.home .oma_article_text p {
	min-height: 150px;
}
.home .oma_text_start {
    padding: 80px 50px;
}
.home .oma_product_text {
	padding: 80px 30px;
	padding-right: 90px;
}
.home .product1 .oma_product_text {
	padding-right: 30px;
	padding-left: 90px;
}
.home .oma_blg_container {
	padding: 50px 0;
}
}
@media (max-width: 1000px) {
.home .oma_img_art {
	height: 300px;
}
.home .oma_article_text h3 {
    min-height: 85px;
}
.home .oma_article_text p {
    min-height: 160px;
}
}
@media (max-width: 980px) {
.home .oma_blg_container {
    padding: 30px 0;
}
.home .oma_product_text p {
	padding: 20px 0;
}
.home .oma_read_more_prod {
	margin-top: 10px;
}
.home .oma_text_news {
	padding: 50px 15px;
	margin: 0 auto;
}
.home .oma_text_start {
	padding: 50px 30px;	
		margin: 0 auto;
}
.home .oma_text_start p {
	line-height: 20px;
}
.home .oma_text_start a {
	padding: 10px 0;
	margin-top: 10px;
	margin-right: auto;
}
.home .oma_title_start {
	margin-bottom: 20px;
}
}
@media (max-width: 860px) {
.home .oma_article_text {
    padding: 15px;
}
.home .oma_product_text {
    padding: 50px 30px;
    padding-right: 50px;
}
.home .product1 .oma_product_text {
    padding-right: 30px;
    padding-left: 50px;
}
}
@media (max-width: 768px) {
.home .h-i .wrp {
	width: initial;
}
.home header .hsm,
.home header.side .m-si {
	background: #0F71B8;
}
.home header.side .m-si {
	top: 70px;
	padding: 0;
	overflow-y: auto;
	max-width: 345px;
	background: #0F71B8;
	right: 30px;
	left: auto;
 }
.home header nav > ul.menu > li > a {
	 text-align: right;
	 padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 0;
	color: #fff;
	border: none;
 }
.home header nav > ul.menu > li {
    padding: 10px 0;
}
.home header nav > ul.menu > li > a:hover {
    background: #2DAAE2;
    color: #fff !important;
    border: none;
	border-radius: 0;
}
.home header nav > ul.menu > li > a:hover:after {
	display: none;
}
.home header nav ul li:hover nav ul li a {
	background: #2DAAE2;
	color: #000;
 }
 .home header nav ul li:hover {
	background: #2DAAE2;	 
 }
 .home header.side #logo img {
	max-width: 200px !important;
 }
 .home section.oma_section {
    margin: 30px 0;
}
/*prod-review1*/
.home .oma_tbl,
.home .oma_tbl_cell  {
    display: block !important;
}
.home .oma_custom_container {
	max-width: 550px;
}
.home .oma_article {
    width: initial;
}
.home section.oma_section {
    margin: 30px 0;
}
.home .oma_article_sect .oma_title_section {
    margin-bottom: 20px;
}
.home .oma_article  {
	margin-bottom: 30px;
}
.home .oma_article_text h3,
.home .oma_article_text p {
	min-height: auto;
	margin-bottom: 20px;
}
.home .oma_img_art {
    max-width: 550px;
}
.home .oma_article_text h3::after {
	bottom: -20px;
}
.home .oma_article_text {
    padding: 30px;
}
.home main.oma_section .oma_custom_container,
.home .oma_newsletter_section .oma_custom_container,
.home .oma_blog_section .oma_custom_container {
	max-width: none;
	padding: 0;
}
.home .oma_text_start {
	width: initial;
}
.home .oma_text_start p {
	padding: 0 30px;
}
.home .oma_title_section {
	line-height: 20px;
	font-size: 18px !important;
}
.home .oma_title_section span.oma_title_span {
	font-size: 20px;
}
/*news*/
.home .oma_text_news {
	width: initial;
	background: rgba(255,255,2550.4);
}
.home .oma_text_news h2 {
	margin-bottom: 10px;
}
/*prod*/
.home .oma_img_prod {
	height: 300px;
}
.home .oma_product_text {
	padding: 30px !important;
	max-width: initial;
	text-align: center;
}
.home .product0, .home .product0 .oma_tbl_cell,
.home .product2, .home .product2 .oma_tbl_cell {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.home .oma_product_section {
	max-width: 550px;
	margin: 0 auto !important;
	padding: 0 10px;
}
.home .oma_product_text h3 {
	text-align: center;
	line-height: 20px;
}
.home .oma_product_text h3 a {
	font-size: 20px;
	line-height: 20px;
}
.home .oma_product_text h3::after { 
	margin: 0 auto;
	margin-top: 15px;
}
.home .oma_product_text p {
    padding: 10px 0;
}
.home .product1 .oma_product_text p, .home .product1 .oma_product_text h3, .home .product1 .oma_read_more_prod {
    text-align: center;
}

.home .product1 .oma_product_text h3::after {
	margin: 0 auto;
	margin-right: auto;
	margin-top: 15px;
}
.home .oma_blg_container {
    padding: 10px 0;
}
.home .oma_text_blog h2 ,
.home .oma_text_blog p{
	font-size: 18px !important;
}
.home .oma_text_blog p {
	margin-bottom: 15px;	
}
.home .oma_text_blog h2 {
	padding-top: 68px;
}
.home .oma_text_blog {
    width: 250px;
    height: 250px;
}
.home .oma_read_blog {
	max-width: 200px;
	font-size: 16px;
}
}
@media (max-width: 480px) {
.home .oma_text_blog h2, .home .oma_text_blog p {
    font-size: 16px !important;
    line-height: 1;
}
.home .oma_read_blog {
    max-width: 150px;
    font-size: 15px;
	padding: 6px 0;
}
.home .oma_text_blog h2 {
    padding-top: 56px;
}
.home .oma_text_blog {
    width: 200px;
    height: 200px;
}
.home .oma_product_text {
    padding: 20px !important;
}
.home .oma_product_text h3 a {
    font-size: 18px;
    line-height: 1;
}
.home .oma_product_text h3::after { 
	margin-top: 10px;	
}
.home .oma_product_text p {
	font-size: 14px;
	line-height: 20px;
}
.home .oma_read_more_prod a  {
	font-size: 16px
}
.home .oma_text_news {
    padding: 30px 15px;
}
.home .oma_text_news h2 {
	font-size: 20px !important;
}
.home .oma_text_news p {
	font-size: 17px;	
	padding: 0 20px;
}
.home .oma_article_text {
    padding: 20px;
}
.home .oma_article_text h3::after {
    bottom: -10px;
}
.home .oma_article_text h3, .home .oma_article_text p {
    margin-bottom: 10px;
}
.home .oma_article_text p {
	padding-top: 10px;
	line-height: 20px;
	text-align: center;
}
.home .oma_read_more_art a {
	padding: 5px 0;
	font-size: 15px;
}
.home .oma_img_art {
    height: 200px;
}
.home .oma_text_start {
    padding: 30px;
	background: rgba(255,255,255,0.8);
}
.home .oma_title_start {
	font-size: 20px !important;
	margin-bottom: 10px;
}
.home h2.oma_title_start::after { 
	width: 40px;
}
.home .oma_text_start p {
	font-size: 16px;
	text-align: center;
	padding: 0;
	margin:0;
}
.home .oma_text_start a {
	font-size: 16px;
	max-width: 200px;
	padding: 7px 0;
}
.home .oma_text_start a::after { 
display: inline-block;
vertical-align: top;
margin-top: 1px;
}
}
@media (max-width: 380px) {
.home .oma_text_blog h2 {
    padding-top: 63px;
}
.home .oma_product_text {
    padding: 15px !important;
}
.home .oma_product_text h3::after,
.home .product1 .oma_product_text h3::after  {
    width: 50px;
	margin-top: 5px;	
}
.home .oma_product_text p {
    padding: 5px 0;
	line-height: 18px;
}
.home .oma_read_more_prod a::before ,{ 
	margin-right: 5px;
}
.home .product1 .oma_read_more_prod a::after { 
	margin-left: 5px;
}
.home .oma_text_start {
    padding: 15px;
}
.home .oma_text_start p {
	font-size: 14px;
	line-height: 18px;
}
.home .oma_title_section {
    line-height: 18px;
	font-size: 16px !important;
}
.home .oma_title_section span.oma_title_span {
    font-size: 18px;
}
.home header.side #logo img {
    max-width: 150px !important;
}
.home .oma_article_text h3 a ,
.home .oma_product_text h3 a{
	font-size: 16px;
}
.home .oma_img_prod {
    height: 250px;
}
.home header.side .m-si {
	right: 0;
}
}

